l@charset "utf-8";
/** Layout Page Styles **/
.main-container { /* 100 priority scores */
	width: 100%;
}
.sec-inner { /* 100 priority scores */
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0px auto 0px auto;
}
.sec-flex { /* 100 priority scores */
  display: flex;
  flex-wrap: wrap;
}

/** Header Styles **/
.main-head { /* 100 priority scores */
  width: 100%;
  height: 80px;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #000000;
  border-bottom: 3px solid #333333;
  padding: 5px 0 5px 0;
  color: #ffffff;
  transition: all 0.3s;
}
.main-head.tiny { /* 100 priority scores */
  height: 55px;
}
.logo { /* 100 priority scores */
  flex: 1;
  max-width: 100%;
  box-sizing: border-box;
  transition: all 0.3s;
}
.main-head.tiny .logo {
  max-width: 185px;
}
.logo img {
  transition: all 0.3s;
  max-width: 230px;
}
.main-head.tiny .logo img {
  max-width: 170px;
  height: auto;
}
.slogan {
  flex: 1;
  padding: 22px 0 0 20px;
  box-sizing: border-box;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  font-size: 0.85em;
  line-height: 1.4em;
  color: #edea5e;
  transition: all 0.5s;
}
.main-head.tiny .slogan {
  padding: 15px 0 0 0;
  font-size: 0.75em;
}
.main-menu {
  flex: 2;
  padding: 8px 0 0 25px;
  box-sizing: border-box;
  transition: all 0.5s;
}
.main-head.tiny .main-menu {
  padding: 0;
}
.search-box {
  flex: 1;
  padding: 21px 0 0 0;
  box-sizing: border-box;
  color: #ffffff;
  transition: all 0.5s;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.main-head.tiny .search-box {
  padding: 11px 0 0 0;
}
.search-box input[type="text"] {
  border: 1px solid #6E6F71;
  color: #888;
  height: 25px;
  margin: 2px 0px 2px 0px;
  outline: 0 none;
  border-radius: 3px;
  padding: 1px 3px 1px 5px;
  width: 70%;
  font-size: 12px;
  line-height:15px;
  box-shadow: inset 0px 1px 4px #9d9d9d;
}
@media screen and (max-width: 1200px) {
  .logo {
    padding: 0 0 0 10px;
  }
}
@media screen and (max-width: 1045px) {
  .main-menu {
    flex: 3;
  }
}
@media screen and (max-width: 960px) {
  .main-head {

  }
  .main-head.tiny {

  }
  .logo,
  .slogan,
  .main-menu,
  .search-box {
    flex: 1;
    flex-basis: 50%;
  }
  .logo {
    max-width: 100%;
    text-align: right;
  }
  .main-head.tiny .logo {
    max-width: 100%;
  }
  .logo img {
    max-width: 170px;
    height: auto;
  }
  .slogan {
    padding: 15px 0 0 25px;
    font-size: 0.75em;
  }
  .main-head.tiny .slogan {
    padding: 15px 0 0 25px;
    font-size: 0.75em;
  }
  .main-menu {
    padding: 0 0 0 25px;
  }
  .main-head.tiny .main-menu {
    padding: 0 0 0 25px;
  }
  .search-box {
    padding: 11px 0 0 25px;
  }
  .main-head.tiny .search-box {
    padding: 11px 0 0 25px;
  }
}
@media screen and (max-width: 768px) {
  .main-head {
    height: auto;
    padding: 5px 0 0 0;
  }
  .logo {
    order: 1;
    flex-basis: 33.3333%;
  }
  .slogan {
    order: 2;
    flex-basis: 33.3333%;
  }
  .main-menu {
    order: 4;
    flex-basis: 100%;
    padding: 0;
  }
  .main-head.tiny .main-menu {
    padding: 0;
  }
  .search-box {
    order: 3;
    flex-basis: 33.3333%;
  }
}
@media screen and (max-width: 640px) {
  .logo {
    flex-basis: 50%;
  }
  .slogan {
    flex-basis: 50%;
  }
  .search-box {
    flex-basis: 100%;
    padding: 0 0 10px 0;
    text-align: center;
  }
}

/** Content Area Styles **/
.main-content {
  width: 100%;
  max-width: 1280px;
  margin: 115px auto 25px auto;
  padding: 5px 15px 25px 15px;
  box-sizing: border-box;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  background: #f5f5f5;
  border-radius: 2px;
  text-align: center;
}
.title-area {
  flex: 3;
  margin: 1% 1% 2% 0;
  text-align: left;
}
.top-ad {
  margin: 0;
}
@media screen and (max-width: 640px) {
  .top-ad {
    padding-left: 5px;
  }
}

.qotd {
  flex: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;

  margin: 1% 0 2% 1%;
  background: #ffffff;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.qotd h2 {
  width: 100%;
  font-size: 1.3em;
  text-align: center;
}
.qotd img {
  max-width: 80px;
  margin: 5px;
}
.qotd .quote-text {
  align-items: flex-end;
}
.quote-ico {
  color: #727272;
}
.sub-txt {
  font-size: 0.8em;
  color: #4C0000;
}
.sub-title {
  color: #161616;
}
@media screen and (max-width: 640px) {
  .main-content {
    margin: 130px auto 25px auto;
    padding: 15px 15px 15px 15px;
  }
  .main-content .sec-flex {
    display: block;
  }
  .sub-title {
    display: none;    
  }
}

/** Top Link Styles **/
.collapsible {
  width: 99%;
  padding: 5px 25px 5px 25px;
  transition: all 0.3s;
  background-color: #e86565;
  border: 1px solid #efefef;
  cursor: pointer;  
  outline: none;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #000000;
}
.collapsible span.arrow-up,
.active span.arrow-down {
  display: none;
}
.active span.arrow-up {
  display: inline-block;
}
.active,
.collapsible:hover,
.collapsible:focus {
  background-color: #000000;
  color: #ffffff;
}
.tl-boxes {
  width: 99%;
  max-height: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 15px auto;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}
.top-links {
  flex: 1;
  background: #ffffff;
  border: 1px solid #efefef;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.tl-header {
  width: 100%;
  padding: 1px 10px 1px 10px;
}
.tl-header h2 {
  margin: 3px 0 3px 0;
  font-size: 0.9em;
  color: #ffffff;
}
.pt {
  background: #a90f0f;
}
.pa {
  background: #168116;
}
.po {
  background: #0a33ff;
}
.tl-inner {
  min-height: 148px;
  box-sizing: border-box;
  padding: 5px 15px 15px 15px;
}
.tl-inner a {
  font-size: 0.8em;
  transition: all 0.5s;
}
.tl-inner a:hover,
.tl-inner a:focus {
  background: #edea5e;
  color: #000000;
}
.tl-footer {
  padding: 3px 15px 3px 15px;
  box-sizing: border-box;
  background: #545454;
  text-align: center;
}
.tl-footer a {
  font-size: 0.8em;
  color: #ffffff;
}
.tl-footer a:hover,
.tl-footer a:focus {
  color: #edea5e;
}
@media screen and (max-width: 640px) {
  .tl-boxes {
    display: block;
  }
}

/** Quote Box Styles **/
.quote-area {
  display: flex;
  flex-wrap: wrap;
}
.quote-box {
  flex: 1;
  flex-basis: 23%;
  max-width: 25%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  /*align-items: flex-end;*/
  margin: 0 0.5% 1% 0.5%;
  background: #ffffff;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  text-align: left;
}
@media screen and (max-width: 960px) {
  .quote-box {
    flex-basis: 48%;
    max-width: 50%;
  }
}
@media screen and (max-width: 640px) {
  .quote-box {
    flex: 1;
    flex-basis: 100%;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    /*align-items: flex-end;*/
    margin: 0 0.5% 1% 0.5%;
    background: #ffffff;
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    text-align: left;
  } 
}

.quote-box-quote {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background: #ffffff;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  text-align: center;
}
.quote-text {
  flex-grow: 1;
  min-height: 75px;
  padding: 15px 15px 0 15px;
  box-sizing: border-box;
}
.quote-box img {
  max-width: 60px;
  float: left;
  margin: 10px 10px 10px 10px;
}
.quote-name {
  padding: 0 15px 0 15px;
  text-align: right;
}
.quote-src {
  width: 100%;
  align-self: flex-end;
  padding: 8px 15px 8px 15px;
  box-sizing: border-box;
  background: #e0e0e0;
  font-size: 0.7em;
  line-height: 1.5em;
}
.quote-actions {
  width: 100%;
  align-self: flex-end;
  padding: 5px 10px 5px 10px;
  box-sizing: border-box;
  background: #545454;
  text-align: right;
}
.quote-actions a {
  color: #ffffff;
}
.quote-actions a:hover,
.quote-actions a:focus {
  color: #edea5e;
}
.quote-actions a.fb:hover,
.quote-actions a.fb:focus {
  color: #385997;
}
.quote-actions a.tw:hover,
.quote-actions a.tw:focus {
  color: #1da1f2;
}
.quote-actions a.pin:hover,
.quote-actions a.pin:focus {
  color: #bd081c;
}
.quote-actions span.txt {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
@media screen and (max-width: 640px) {
  .quote-area {
    display: block;
  }
  .quote-box {
    margin: 0 0 15px 0;
  }
}

/** Ad Box Styles **/
.ad-box {
  flex: 1;
  flex-basis: 23%;
  overflow: hidden;
  align-self: center;
  margin: 0 0.5% 1% 0.5%;
  color: #575757;
  font-size: 0.85em;
}
.ad-box p {
  margin: 0 0 10px 0;
}
@media screen and (max-width: 960px) {
  .ad-box {
    flex-basis: 48%;
  }
}
@media screen and (max-width: 640px) {
  .ad-box {
    margin: 0 0 15px 0;
  }
}

/** Footer Styles **/
.main-footer {
  padding: 25px 25px 0 25px;
  font-size: 0.8em;
}
.footer-links {
  flex: 2;
  text-align: right;
}
.footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-links ul li {
  display: inline;
  padding: 0;
  margin: 0;
}
.footer-links ul li:before {
  content: "| ";
}
.footer-links ul li:first-child:before {
  content: "";
}
@media screen and (max-width: 640px) {
  .main-footer.sec-flex {
    display: block;
  }
  .footer-links {
    text-align: center;
  }
}

.lazyContent {
  font-size: 0.85em;
}
.label-default {
  background-color: #575757;
}
.col-sm-11 {
  width: 93%;
}

.topic-box {
  flex: 50%;
  flex-basis: 23%;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin: 0 0.5% 1% 0.5%;
  background: #ffffff;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  text-align: center;
}
.topic-text {
  flex-grow: 1;
  min-height: 75px;
  padding: 15px 15px 15px 15px;
  box-sizing: border-box;
}
.topic-box a {
    width: 100%;
}
.topic-box:hover {
    box-shadow: 0 2px 4px rgba(0,0,0,0.12), 0 2px 3px rgba(0,0,0,0.24);
}

/*****************
 * author page
 *****************/
.authorBio {
 margin: 10px;
}
.authorBio .authorBioContent {
  padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  text-align: left;
  font-size: 0.7em;
}
.authorBio img {
  float: left;
  margin-right: 20px;
}
/*****************
 * search-container
 *****************/
.search-container {
  overflow: hidden;
  margin: 10px 0px;
}
.search-container a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.search-container a:hover {
  background-color: #ddd;
  color: black;
}
.search-container a.active {
  background-color: #2196F3;
  color: white;
}
.search-container input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}
.search-container button {
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
.search-container button:hover {
  background: #ccc;
}

@media screen and (max-width: 600px) {
  .search-container {
    float: none;
  }
  .search-container a, .search-container input[type=text], .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .search-container input[type=text] {
    border: 1px solid #ccc;
  }
}

#pagination {
  padding: 10px;
  margin: 0px 0px 10px;
  text-align: right;
}

.pfaspt{
    margin: auto;
}

.pfaspt{
    margin: auto;
}

@media (min-width: 768px){
  .desktop-only{
    display: block;
  }
  .mobile-only{
    display: none;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  
  //CSS
  .desktop-only{
    display: none;
  }
  .mobile-only{
    display: block;
  }  
}

.quote-text a:first-child {
  color:#000;
  font-weight: 500;
}

#general-search-form button {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 1 */
    line-height: 1.15; /* 1 */
    margin: 0; /* 2 */
    background-color: transparent;
    border: 0px;
    -webkit-appearance: none;
}
